libapt-inst1.5_1.0.9.8.4_amd64.deb


Advertisement

Description

libapt-inst1.5 - deb package format runtime library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libapt-inst1.5
Package version 1.0.9.8.4
Package architecture amd64
Package type deb
Installed size 352 B
Download size 165.30 KB
Official Mirror ftp.br.debian.org
This library provides methods to query and extract information
from deb packages. This includes the control data and the package
file content.

Alternatives

Package Version Architecture Repository
libapt-inst1.5_1.0.9.8.4_i386.deb 1.0.9.8.4 i386 Debian Main
libapt-inst1.5 - - -

Requires

Name Value
libapt-pkg4.12 >= 0.8.16~exp9
libc6 >= 2.14
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.4.0
multiarch-support -

Download

Type URL
Binary Package libapt-inst1.5_1.0.9.8.4_amd64.deb
Source Package apt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libapt-inst1.5 deb package:
    # sudo apt-get install libapt-inst1.5

Files

Path
/usr/lib/x86_64-linux-gnu/libapt-inst.so.1.5
/usr/lib/x86_64-linux-gnu/libapt-inst.so.1.5.0
/usr/share/doc/libapt-inst1.5/NEWS.Debian.gz
/usr/share/doc/libapt-inst1.5/changelog.gz
/usr/share/doc/libapt-inst1.5/copyright
/usr/share/locale/ar/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/ast/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/bg/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/bs/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/ca/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/cs/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/cy/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/da/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/de/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/dz/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/el/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/es/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/eu/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/fi/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/fr/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/gl/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/hu/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/it/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/ja/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/km/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/ko/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/ku/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/lt/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/mr/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/nb/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/ne/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/nl/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/nn/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/pl/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/pt/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/pt_BR/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/ro/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/ru/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/sk/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/sl/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/sv/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/th/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/tl/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/tr/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/uk/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/vi/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/zh_CN/LC_MESSAGES/libapt-inst1.5.mo
/usr/share/locale/zh_TW/LC_MESSAGES/libapt-inst1.5.mo

Changelog

See apt_1.0.9.8.4_amd64.deb changelog.

See Also

Package Description
libapt-pkg-dev_1.0.9.8.4_amd64.deb development files for APT's libapt-pkg and libapt-inst
libapt-pkg-doc_1.0.9.8.4_all.deb documentation for APT development
libapt-pkg-perl_0.1.29+b2_amd64.deb Perl interface to libapt-pkg
libapt-pkg4.12_1.0.9.8.4_amd64.deb package management runtime library
libaqbanking-data_5.4.3beta-2_all.deb configuration files for libaqbanking
libaqbanking-doc_5.4.3beta-2_all.deb library for online banking applications
libaqbanking34-dev_5.4.3beta-2+b1_amd64.deb library for online banking applications
libaqbanking34-plugins_5.4.3beta-2+b1_amd64.deb plugins needed by libaqbanking34
libaqbanking34_5.4.3beta-2+b1_amd64.deb library for online banking applications
libaqebics0_5.4.3beta-2+b1_amd64.deb library for EBICS online banking
libaqhbci22_5.4.3beta-2+b1_amd64.deb library for HBCI online banking
libaqofxconnect7_5.4.3beta-2+b1_amd64.deb library for OFX online banking
libaqsis-dev_1.8.2-1_amd64.deb 3D rendering solution adhering to the RenderMan(R) standard, development files
libaqsis1_1.8.2-1_amd64.deb 3D rendering solution adhering to the RenderMan(R) standard, shared libs
libarc-php_2.2.4-1_all.deb Flexible RDF system for semantic web and PHP practitioners
Advertisement
Advertisement